#listado_superior {
    text-align: center;
    width: 100%;
    margin-top: 4px;
}

#listado_superior ul li {
    background: url(../img/maqueta/barra.gif) no-repeat;
    display: inline;
    font-size: 0.9em;
    list-style-type: none;
    padding: 0 6px 0 5px;
}

#listado_superior ul li.nobarra {
    background: none transparent scroll repeat 0 0;
}


#listado_superior ul li a {
    color: #535353;
    text-decoration: none;
}

#listado_superior ul li a:hover {
    color: #535353;
    text-decoration: underline;
}


#logo {
	margin-top: -15px;
	text-align: center;	
}

#form {
	float: left;
	height: 22px;	
	width: 175px;        	  
    margin-left: 20px;	   
}

.derecha {
    float: right;
    display: block;
}

.izquierda {
	float:left;
	display: block;
}

#migas {
    background: transparent
 url(../img/maqueta/borde_bajo_migas.gif)
 repeat-x scroll left bottom;
    clear: both;
    float: none;
    padding: 0pt 0pt 4px;
    margin-bottom: 3px;
    width: 100%;
    display: none; 
}


#pie {
    background-color: #ffdf61;
    float: left;
    height: 23px;
    margin: 10px 0 0;
    width: 100%;
    border-radius: 3px 3px 3px 3px;
}


.menulateral_invisible {	
    margin-bottom: 0px;   
    border: none;
    margin-top: -2px;         
    text-align: -webkit-center; /* Para centrar cuado se vea en movil */
     
       
}


.abajo_blanco {
    float: left;
    margin-bottom: 17px;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 1px solid #ebebeb;
    border-top: none;    
    width: 100%;
}


.oficina {
    width: 100%;
}

.menulateral_redondeado {
    float: left;
    margin-bottom: 17px;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 1px solid #ebebeb; 
    width: 100%; 
    padding-top: 6px;
    text-align: center;
}


.menu_izd {
	float: left;    
    padding-top: 0px 0px 15px 0px;    
    background-color: #f8f9fb;
    margin-left: -1px;        
    border: 1px solid #f8f9fb;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;    
  /*  -webkit-box-shadow: -28px 35px 13px -33px rgba(143,140,143,1);
    -moz-box-shadow: -28px 35px 13px -33px rgba(143,140,143,1);
    box-shadow: -28px 35px 13px -33px rgba(143,140,143,1); */
    margin-bottom: 16px;
    width: 100%;
}



.conten_enlaces_tematicos {
    padding-bottom: 15px;
}

.enlaces_tematicos {
    padding-left: 5px;
    width: 100%;
}

div.enlaces_tematicos .bloq1  {	
	width: 100%;	
	display: inline-block;
	float: none;
	margin: auto;	
	vertical-align: top;
}

div.enlaces_tematicos .bloq2  {	
	width: 100%;	
	display: inline-block;
	float: none;
	margin: 0px 18px 15px 0px;	
	vertical-align: top;
}

div.enlaces_tematicos .bloq3  {
	
	width: 100%;
	display: inline-block;
	float: none;
	margin: 0px 18px 15px 0px;
	vertical-align: top;
}

div.enlaces_tematicos .bloq4  {
	
	width: 100%;	
	display: inline-block;
	float: none;
	margin: 0px 13px 15px 0px;
	vertical-align: top;
}

div.enlaces_tematicos .bloq5  {
	
	width: 100%;	
	display: inline-block;
	float: none;
	margin: 0px 7px 15px 0px;
	vertical-align: top;
}

.salto-tematica {
	display: block !important;
	max-width: 100% !important;
	/*margin-bottom: 17px !important;*/
	margin-top: 20px !important;
	margin-left: -2px !important;	
}

.no_abajo {
    float: left;
    margin-bottom: 14px;
    width: 100%;
}

.capa-resultados {
	margin-top: 15px;
	max-width: 100%;
	padding-left: 15px;	
}

#indice {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 14px;		
}

@media (min-width: 425px) {
	
	div.enlaces_tematicos .bloq3  {
		width: auto;
		display: inline-block;
		float: none;
		margin: 0px 0px 15px 9px;
		vertical-align: top;
	}
	
	div.enlaces_tematicos .bloq4  {
	
		width: auto;	
		display: inline-block;
		float: none;
		margin: 0px 0px 15px 9px;
		vertical-align: top;
	}
	
	div.enlaces_tematicos .bloq5  {
	
		width: auto;	
		display: inline-block;
		float: none;
		margin: 0px 0px 15px 9px;
		vertical-align: top;
	}
	
}

@media (min-width: 768px) {
	
	div.enlaces_tematicos .bloq3  {
		width: 100%;
		display: inline-block;
		float: none;
		margin: 0px 18px 15px 0px;
		vertical-align: top;
	}
	
	div.enlaces_tematicos .bloq4  {
	
		width: 100%;	
		display: inline-block;
		float: none;
		margin: 0px 13px 15px 0px;
		vertical-align: top;
	}

	div.enlaces_tematicos .bloq5  {
	
		width: 100%;	
		display: inline-block;
		float: none;
		margin: 0px 7px 15px 0px;
		vertical-align: top;
	}
	
}